package com.usoftchina.bi.server.model.po;

import java.util.Date;

public class UserGroup {
    private int id;
    private String userGroupName;
    private String userGroupNote;
    private Date createDate;
    private Date updateDate;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getUserGroupName() {
        return userGroupName;
    }

    public void setUserGroupName(String userGroupName) {
        this.userGroupName = userGroupName;
    }

    public String getUserGroupNote() {
        return userGroupNote;
    }

    public void setUserGroupNote(String userGroupNote) {
        this.userGroupNote = userGroupNote;
    }

    public Date getCreateDate() {
        return createDate;
    }

    public void setCreateDate(Date createDate) {
        this.createDate = createDate;
    }

    public Date getUpdateDate() {
        return updateDate;
    }

    public void setUpdateDate(Date updateDate) {
        this.updateDate = updateDate;
    }
}
